hi all,

we're deploying the latest versions of acrobat pro 9 and reader 9 and i'm following the recommendations here: http://kb2.adobe.com/cps/498/cpsid_49880.html.

so if i'm reading correctly, applying a quarterly msp to the aip, when the previous msp was a security update is not a supported configuration? in which case, how does everyone handle this, are you only deploying quarterly updates?

in addition, i see some updates are released as msi's rather than msp's. do you have to start the aip again?

0 Comments   [ + ] Show Comments


Please log in to comment

There are no answers at this time
Rating comments in this legacy AppDeploy message board thread won't reorder them,
so that the conversation will remain readable.


Answer this question or Comment on this question for clarity